@charset "utf-8";
/* CSS Document */

/* Content - Portfolio Listing */

ul#portfolio-filter{ margin: 0px 0; padding: 0; height: 20px;  line-height: 100%; background: none; }
ul#portfolio-filter li{ display: inline; }
ul#portfolio-filter a{ margin0; padding: 0px 10px; color: #666666; font-weight: normal; text-decoration: none; }
ul#portfolio-filter a:hover, ul#portfolio-filter a.current{ color: #0e9ecf; }
ul#portfolio-filter a.current{ background-color: none; }

#newcontent
{	margin:0px;	
	padding:0px;
	width:auto}
ul#portfolio-list{ margin: 0; padding: 0; list-style: none; }
ul#portfolio-list li{ width: 180px; height: 104px; display: block; float: left;  border: 1px solid #666666; margin: 0px 13px 10px 0px; overflow: hidden; }
ul#portfolio-list li a{ display: block; width: 180px; height: 104px; overflow: hidden; background: #eee; }

.ourwork_portfolio
{	margin:0px 0px; padding:  0px; width:980px;  }
/*position:relative; overflow-x: hidden; overflow-y: scroll; height:460px; max-height:460px;
/* ———————— custom scrollbar style ————————— */
#scrollbar1 { width: 980px; margin: 0px; padding:0px 0px 0px 0px}
#scrollbar1 img { border:0px}
#scrollbar1 .viewport { width: 976px; height: 460px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .overview h1 { margin:0px; padding:0px 0px 8px 0px; color:#ffffff; font-size:16px; font-weight:bold}
#scrollbar1 .overview h2 { margin:0px; padding:0px 0px 5px 50px; color:#999999; font-size:14px; font-weight:bold}
#scrollbar1 .overview p {padding:0px 0px 10px 50px; margin:0px 0; font-size:13px;   color:#999999;	line-height:129%;}
#scrollbar1 .scrollbar{ background:none; position: relative;  float: right; width: 0px; border-left: 1px solid #666666; margin:0px 0px 0px 0px }
#scrollbar1 .track { background:none; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb {background: transparent url(../images/dragger.png) no-repeat 50% 0%; ; height: 13px; width: 5px; overflow: hidden; position: absolute; top: 0; left: -3px; }
#scrollbar1 .thumb .end { background: transparent ; overflow: hidden; height: 0px; width: 25px; }
#scrollbar1 .disable { display: none; }
